Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(22)

Issue 16691006: Add OWNERS file for jsoncpp. (Closed)

Created:
6 years, 3 months ago by Ronghua Wu (Left Chromium)
Modified:
6 years, 3 months ago
CC:
chromium-reviews
Visibility:
Public.

Description

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
A third_party/jsoncpp/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
Ronghua Wu (Left Chromium)
6 years, 3 months ago (2013-06-10 20:47:40 UTC) #1
parisa
On 2013/06/10 20:47:40, Ronghua Wu wrote: LGTM
6 years, 3 months ago (2013-06-10 21:01:13 UTC) #2
commit-bot: I haz the power
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
6 years, 3 months ago (2013-06-10 21:07:16 UTC) #3
Ronghua Wu (Left Chromium)
6 years, 3 months ago (2013-06-10 21:14:03 UTC) #4
Mallinath (Gone from Chromium)
lgtm
6 years, 3 months ago (2013-06-10 21:36:19 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/ronghuawu@chromium.org/16691006/1
6 years, 3 months ago (2013-06-10 21:40:02 UTC) #6
commit-bot: I haz the power
Step "update" is always a major failure. Look at the try server FAQ for more ...
6 years, 3 months ago (2013-06-11 02:05:49 UTC) #7
Ronghua Wu (Left Chromium)
6 years, 3 months ago (2013-06-11 18:23:06 UTC) #8
Message was sent while issue was closed.
Committed patchset #1 manually as r205592 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698